@charset "utf-8";

/*************************************************
CSS
/cmn_edev_v2/css/component.css

15.08.04
update:16.01.19
*************************************************/


/* ============================================================ Label Icon */

/* category
.lb_ico.aecq100 { background: #4bbdcd; color: #ffffff; } */

/* ============================== Thumb Menu */
.bgimg_down { background: url(/cmn_v2/img/icon_s_down_01.png) 100% 50% no-repeat #ffffff !important; }
.pd_tag { padding: 8px 16px 8px 16px !important; }
.pd_down { padding: 16px 16px 24px 16px !important; }

/* @media */
@media (max-width: 640px) {
	.bgimg_down { background-image: url(/cmn_v2/img/icon_m_down_01.png);
		-webkit-background-size: 24px 24px;
		background-size: 24px 24px;
	}
}

/* ============================== Datasheet Download Section */
.dsdl_sct { padding: 16px; border: 2px solid #c1def5; background: #e8effb; }


/* ============================== Tag List */
/* 製品ページ、タイトル下のタグ */
.tag_lst_ico { overflow: hidden; padding-left: 0; list-style: none; }
.tag_lst_ico li { float: left; margin-top: 0; margin-bottom: 8px; margin-right: 8px; border: 1px solid #c9c9c9; color: #333333; font-size: 14px; }
.tag_lst_ico li a { display: block; padding: 1px 24px 1px 4px; background: url(/cmn_v2/img/icon_s_right_01.png) 100% 50% no-repeat; }
.tag_lst_ico li a:hover { text-decoration: underline; }